{% extends 'base.html.twig' %}

{% block title %}Trouve ton Parrain{% endblock %}

{% block body %}
 
{% include 'partials/navbar.html.twig' %}

      <div class="container">
  
        <!-- Timeline
        ================================================= -->
        <div class="timeline">
          <div class="timeline-cover">
  
            <!--Timeline Menu for Large Screens-->
            <div class="timeline-nav-bar hidden-sm hidden-xs">
              <div class="row">
                <div class="col-md-3">
                  <div class="profile-info">
                    <img src="{{ asset('images/job.png') }}"  alt="" class="img-responsive profile-photo" />
                    <h3>{{ user.nom }} {{ user.prenom }}</h3>
                    <p class="text-muted">Creative Director</p>
                  </div>
                </div>
                <div class="col-md-9">
                  
                  <ul class="follow-me list-inline">
                    {% if not current.status != 0 %}
                    <li><button class="btn-primary">Add Friend</button></li>
                    {% endif %}
                    
                  </ul>
                </div>
              </div>
            </div><!--Timeline Menu for Large Screens End-->
  
            <!--Timeline Menu for Small Screens-->
            <div class="navbar-mobile hidden-lg hidden-md">
              <div class="profile-info">
                <img src="images/users/user-1.jpg" alt="" class="img-responsive profile-photo" />
                <h4>{{ user.nom }} {{ user.prenom }}</h4>
                <p class="text-muted">Creative Director</p>
              </div>
              <div class="mobile-menu">
                {% if not current.status != 0 %}
                <button class="btn-primary">Add Friend</button>
                    {% endif %}
                
              </div>
            </div><!--Timeline Menu for Small Screens End-->
  
          </div>
          <div id="page-contents">
            <div class="row">
              <div class="col-md-3"></div>
              <div class="col-md-7">
  
                <!-- About
                ================================================= -->
                <div class="about-profile">
                  <div class="about-content-block">
                    <h4 class="grey"><i class="ion-ios-information-outline icon-in-title"></i>Personal Information</h4>
                    <p>{{ user.description }}</p>
                  </div>
                  <div class="about-content-block">
                    <h4 class="grey"><i class="ion-ios-briefcase-outline icon-in-title"></i>Work Experiences</h4>
                    <div class="organization">
                      <img src="{{ asset('images/job.png') }}" alt="" class="pull-left img-org" />
                      <div class="work-info">
                        <h5>Envato</h5>
                        <p>Seller - <span class="text-grey">1 February 2013 to present</span></p>
                      </div>
                    </div>
                    <div class="organization">
                      <img src="{{ asset('images/job.png') }}"  alt="" class="pull-left img-org" />
                      <div class="work-info">
                        <h5>Envato</h5>
                        <p>Seller - <span class="text-grey">1 February 2013 to present</span></p>
                      </div>
                    </div>
                    <div class="organization">
                      <img src="{{ asset('images/job.png') }}"  alt="" class="pull-left img-org" />
                      <div class="work-info">
                        <h5>Envato</h5>
                        <p>Seller - <span class="text-grey">1 February 2013 to present</span></p>
                      </div>
                    </div>
                  </div>
                
                  <div class="about-content-block">
                    <h4 class="grey"><i class="ion-ios-heart-outline icon-in-title"></i>Interests</h4>
                    <ul class="interests list-inline">
                      <li><span class="int-icons" title="Bycycle riding"><i class="icon ion-android-bicycle"></i></span></li>
                      <li><span class="int-icons" title="Photography"><i class="icon ion-ios-camera"></i></span></li>
                      <li><span class="int-icons" title="Shopping"><i class="icon ion-android-cart"></i></span></li>
                      <li><span class="int-icons" title="Traveling"><i class="icon ion-android-plane"></i></span></li>
                      <li><span class="int-icons" title="Eating"><i class="icon ion-android-restaurant"></i></span></li>
                    </ul>
                  </div>
                  <div class="about-content-block">
                    <h4 class="grey"><i class="ion-ios-chatbubble-outline icon-in-title"></i>Language</h4>
                      <ul>
                        <li><a href="">Russian</a></li>
                        <li><a href="">English</a></li>
                      </ul>
                  </div>
                </div>
              </div>
              
            </div>
          </div>
        </div>
      </div>
  
  
{% endblock %}
